Is there a sln for VS2008?

Oct 30, 2010 at 2:53 AM

The docs

   http://quickgraph.codeplex.com/wikipage?title=Developer%20Manual&referringTitle=Home

say VS2008 is required. I've only found a VS2010 sln in the source. Is there a VS2008 sln, or how do you use this with VS2008?

Nov 9, 2010 at 5:50 AM

Sorry, we have migrated the solution to VS2010.

Nov 9, 2010 at 6:06 AM

Then it would probably be better to change

Requires Visual Studio 2008

to say

Requires Visual Studio 2008 (but the VS solution file is only provided for Visual Studio 2010)